Wind River Support Network

HomeDefectsLIN5-21620
Fixed

LIN5-21620 : Security Advisory - qemu - CVE-2016-4001

Created: May 31, 2016    Updated: May 29, 2018
Resolved Date: Jun 30, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.37
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Buffer overflow in the stellaris_enet_receive function in hw/net/stellaris_enet.c in QEMU, when the Stellaris ethernet controller is configured to accept large packets, allows remote attackers to cause a denial of service (QEMU crash) via a large packet.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-4001

Other Downloads


Live chat
Online